<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.threats">
    <module_version install_time="1699882798062" last="true" origin="installer" specification_version="8.0.0">
        <file crc="1215399347" name="config/Modules/rs-co-ast-aspen-gui-module-threats.xml"/>
        <file crc="192495052" name="modules/ext/rs.co.ast.aspen-gui-module-threats/com-h2database/h2.jar"/>
        <file crc="2828621505" name="modules/rs-co-ast-aspen-gui-module-threats.jar"/>
    </module_version>
</module>
